Resalecode Hutscripts PHP Website Script多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1182211 漏洞类型 跨站脚本
发布时间 2009-07-24 更新时间 2009-07-24
CVE编号 CVE-2009-2589 CNNVD-ID CNNVD-200907-359
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/80559
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200907-359
|漏洞详情
HutscriptsPHPWebsiteScript中存在多个跨站脚本攻击漏洞。远程攻击者可以借助(1)feedback.php,(2)index.php,和(3)lostpassword.php中的msg参数注入任意的WEB脚本和HTML。
|受影响的产品
Resalecode Hutscripts Php Website Script -
|参考资料

来源:XF
名称:hutscripts-msg-xss(51912)
链接:http://xforce.iss.net/xforce/xfdb/51912
来源:VUPEN
名称:ADV-2009-1978
链接:http://www.vupen.com/english/advisories/2009/1978
来源:SECUNIA
名称:35893
链接:http://secunia.com/advisories/35893
来源:MISC
链接:http://packetstormsecurity.org/0907-exploits/hutscript-sqlxss.txt
来源:OSVDB
名称:56172
链接:http://osvdb.org/56172
来源:OSVDB
名称:56171
链接:http://osvdb.org/56171
来源:OSVDB
名称:56170
链接:http://osvdb.org/56170